/* -- Generated CSS file for dark_matter theme -- */
/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.5% 1.5% 3% 1.5%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.5% 1.5% 3% 1.5%;}}
    

/* GENERAL
============================================= */
body {
    background:#150909 url('img/header-bg.jpg') top left repeat-x;
    font-family: 'PT Sans', sans-serif;}

header {
    background-color: #F7F7F7;}

a, a:link, a:active, A.act, A.act:link, A.act:visited, A.act:active, .linkColor { 
    color: #E2A605; }
a:visited, a:hover  { 
    color: #FFB554; }

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;}

#content h1 {
    font-family: 'PT Sans', sans-serif;}
#content,
#faq h3.section {
    color: #FFFFFF;}
#container .wrapper {
    background-color: #272727;
    padding: 0;}

.themeBG {background-color:#FFAB00; color:#fff;}
.ifc { color:#fff;}
.activated, .activated:before { color: #ffd54c; }


/* HEADER 
============================================= */
header {
    color: #333;
    background-color: #F7F7F7;
    padding:2em 0 1.5em 0;}
#welcome {
    padding-top:.5em;}
body:not(#c-Home) header, .authorized header { padding: .8em 0 .8em 0; }
.not-authorized body:not(#c-Home) #welcome { padding-top: 1.8rem; }
.authorized #welcome { padding-top: .9rem; }

.dropdownContainer {
    background-color: #b60000;}
    
/* top menu */
#welcome .login,
#welcome .profileLinks > li > A {
    background-color: #a00000;
    background-image: linear-gradient(to top, #a00000, #b60000);
    background-image: none;
    border-color: #700000;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    color: #fff;}
#welcome .profileLinks > li > A:hover {
    background-color: #b60000;
    background-image: linear-gradient(#a00000, #b60000);
    color: #fff;}
#authorizedUser LI UL LI {
    border-color: transparent;
    border-color: rgba(255, 255, 255, 0.2);}
#authorizedUser .signOut {
    color: #FFFFFF; font-weight:bold;}
    

    

/* MAIN HORIZONTAL NAV
============================================= */
#menu {
    background-color: #F7F7F7;}
#menu .wrapper {
    background-color: #a00000;
    background-image: linear-gradient(to top, #a00000, #b60000);
    box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
    border: 1px solid #8d0000;
    border-bottom:none;
    border-radius: 5px 5px 0 0;}
#menu .wrapper > UL > LI > A {
    font-family:Arial; 
    letter-spacing:1px;
    background: transparent;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    padding: .8em 1em;}
#menu .wrapper > UL > LI:hover > A {
    color: #FFFFFF;
    background: #890404;}
#menu .counter.new {
    background-color: #FCAF0D;
    color: #111111;
    text-shadow: none;}
#menu UL UL {background-color: #890404;}
#sideNav {background-color: #a00000;}



/* Advanced search options - for black themes */
.advSearchOptions.setPref { 
    background-color:#151515; margin:1px 0;}
#advancedSearchDropdown dt {
    color:#333; 
    font-weight:bold; 
    border-bottom:1px solid #bbb; 
    background:#eee;}

/* aside */
#aside {
    background-color: #313131;
    color: #FFFFFF;}
#appMsgContainer {
    background-color: #FCAF0D;
    font-size: 1.2em;}
#appMsgContainer a {
    color: #AC0202;}
#aside .box h3, #aside .box h4, #aside .box h5 {
    border: none;
    color: #fff;
    font-weight: 700;}
#our-friends li a h5 {
    color: #E2A605;
    font-size: 1.2em;}
#our-friends li a p {
    color: #FFFFFF;
    font-size: 1.1em;}



.home-intro-box .home-intro .upgradeInfo {
    background-color: #474747;
    border-color: #616161;
    border-style: dashed;
    color: #FFFFFF;
    margin: 1em 0;
    padding: 2em;}


/* progress bar */
.progressBar .progressDone {
    background-color: #d49104;}
.progressBar .progressTodo {
    background-color: #474747;
    border-color: #060606;}



/* photo-count layer styling */
UL.profiles .profileListThumbnail .photo-count {
    background:#000;
    background:rgba(0,0,0,.6); 
    padding:1px 5px;
    margin: -19px 0 0 0;
    border:none;}
.browser-internet-explorer-8 UL.profiles .profileListThumbnail .photo-count {
    background:#000;}
UL.profiles .profileListThumbnail .photo-count a {
    color:#fff;
    font-size:11px;
    text-shadow:1px 1px 0 rgba(0,0,0,.5);}
    

/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
UL.primary-actions LI,
.formBody .inputButton,
.inputSubmit,
A.moreButton,
A.m-button,
A.btn,
#dialogContainer .formBody .fancy.selected {
    background-color: #eba000;
    background-image:linear-gradient(transparent,rgba(0,0,0,.2));
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255,255,255,.4) inset;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    border-radius: 6px;
    border: none;
    font-weight: 700;}

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
.inputSubmit:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color: #f8c208;
    color: #111;
    text-shadow:1px 1px 0 rgba(255,255,255,.5);}

#dialogContainer .formBody .fancy.selected LABEL {
    color:#333; text-shadow:1px 1px 0 rgba(255,255,255,.3);}

A.btn.reject {
    background-image: linear-gradient(to top, #a00000, #b60000);
    border-color: #8d0000 #8d0000 -moz-use-text-color;}
A.btn.reject:hover {
    background-image: linear-gradient(to top, #b60000, #a00000);}

#lucky_button,
.upgradeInfo a.btn,
.ui-widget-content .upgradeButton a {
    background-color: #83A162; 
    background-image: linear-gradient(to top, #83A162, #96BF69); 
    color:#fff; 
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);}
#lucky_button:hover,
.upgradeInfo a.btn:hover,
.ui-widget-content .upgradeButton a:hover {
    background-color: #83A162; 
    background-image: linear-gradient(to top, #89A967, #A5D76F);}

.viewMore A {border-color: #333333; background:none; border:none;}
.viewMore A:hover {color: #ffffff; text-decoration:underline;}

UL.primary-actions LI a {
    color:inherit; 
    text-shadow:inherit;}  /* temporary */
UL.primary-actions li.offline {
    background:#333; 
    background-image:linear-gradient(#444,#111);}
    
.memberTools LI {
    background-color: rgba(255, 255, 255, 0.1);
    background-image: none;}

/* icon buttons */
.paginator A,
.paginator .pagedSelected,
.dark-theme UL.profiles OL.actions LI, 
.my-lists .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    color:#eee;
    background-color: #444;
    background-image:linear-gradient(rgba(255,255,255,.1),rgba(0,0,0,.1));
    box-shadow:0 1px 0 rgba(255,255,255,.35) inset, 1px 1px 1px rgba(0,0,0,.4);
    border:none;}
.paginator A:hover,    
.paginator .pagedSelected,
.dark-theme UL.profiles OL.actions LI:hover,
.my-lists .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#111;
    background-color: #e0e0e0;}





/* profile page */
.userProfileDisplay .profileInfo h4,
.profileData tbody th, .profileData tbody td, FORM H5,
UL.profiles.browse > li, 
UL.profiles.browse {
    border-color:#474747;}

.paged {
    color: #CCCCCC;}
.reqPhoto:hover {
    color: #a30000;}
UL.profiles.columnView > LI {
    border: 1px solid #474747;}




/* TABS - style 01 - for dark
========================================== */
.taboid {
    background-color:rgba(0,0,0,.052);
    background-image:linear-gradient(rgba(0,0,0,.2),transparent);
    display:inline-block;
    border-radius:9px;
    padding:.1em;
    box-shadow:inset 1px 1px 3px rgba(0,0,0,.25);
    font-size:1.3em;}
.taboid li a,
.dark-theme .threadActions UL LI {
    background-color:#333;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.4));
    color:#ddd;
    text-shadow:1px 1px 1px rgba(0,0,0,.5);
    border:1px solid transparent;
    border-color: rgba(255,255,255,.3) rgba(255,255,255,.1) rgba(0,0,0,.6) transparent;
    box-shadow:1px 1px 1px rgba(0,0,0,.25);
    margin:2px;}
.taboid li a:hover,
.dark-theme .threadActions UL LI:hover {
    background-color:#444;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.4));
    color:#fff;}
.taboid li.selected a {
    background-color: #b21919;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.3));}


/* footer */
#footer {color:#ccc;}
#footer a {color: #E2A605;}


/* inbox */
UL.threads LI.read {
    border-color: #474747;
    color: #999999;}
UL.threads LI.unread {
    background-color: #323232 !important;
    border-color: #474747;}
UL.threads LI.selected, ul.threads li.unread.selected {
    background-color: #414141;}
UL.threads {
    border-color: #474747;}
UL.threads LI.unread .messagePreview, UL.threads LI.unread .msg-count {
    color: #FFFFFF;}

.dark-theme UL.messages LI .messageBody { background-color: #79705d; }
.dark-theme UL.messages LI .messageBody:before { color: #79705d; }
.dark-theme UL.messages LI.owner .messageBody { background-color: #4c4c4c; }
.dark-theme UL.messages LI.owner .messageBody:before { color: #4c4c4c; }

.dark-theme #reply_message #reply_text {
	background-color:#111; 
	background:rgba(0,0,0,.6);
	border-color:1px solid rgba(0,0,0,.8); }
#threadReply .msgpics_wrapper LI.msgpics_imageitem.selected LABEL {
    background-color: rgba(221, 238, 255, 0.4);
    border-color: rgba(221, 238, 255, 0.6);}
.my-lists H5, .my-lists .users-list LI {
    border-color: #463a3a;}

/* chat */
.chat-button:hover,.chat-button .wrap { color:#222;}



/* ~~ hp adjustments 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.hp464 body, 
.hp464 header, 
.hp464 #menu {background:#000;}
.hp464 #welcome, 
.hp464 body header .securePageBox * {color:#fff;}

.hp397 #menu, 
.hp397 header {background:#91161C;  height:auto; }
.hp397 body {background:#000;}

.hp475 header, 
.hp475 #menu, 
.hp475 body {background:#0d1a27;}
.hp475 #container .wrapper {background:#091012;}
.hp475 #welcome .ask-user em {color:#fff;}





/* VARIOUS OTHER TWEAKS
========================================= */
/* m.rancic,14.02.2014. */
.upgradeInfo { background-color: #272727; }

    
/* Inbox PM Templates */
.messageBody a:hover {
    color: #e2a605;}

/* upgrade */
.dark-theme header .securePageBox * {
    color:#333;}
    
.ui-widget-content .upgradeButton a {
    color: #FFF;}






/* */


/* TEMPORARY until 15. jun 2017. = */
.dark-theme #attachment-menu .close-button .ifc:before { color: #fff; }